body { background-color: #F5F5F5; font-family: Arial, sans-serif; margin: auto; height: 100%; min-height: 100%; line-height: 18px; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #505050; font-size: 16px;  }
.clr { clear: both; }
.left { float: left; }
.right { float: right; }
.center { margin-left: auto; margin-right: auto; text-align: center; position: relative; }
.img { border: none; padding: 0; }
.header_main { background: #FFFFFF url(../interface/header_bg.png) center; width: 100%; height: 355px; margin: auto; position: relative; text-align: center; overflow: hidden; } 
.header { background: #FFFFFF url(../interface/banner.png) no-repeat; max-width: 960px; height: 355px; margin: auto; position: relative; }
.sogor { position: absolute; padding-top: 13px; z-index: 10; width: 100%; text-align: left; }
.sogor img { padding-left: 10px; float: right; }
.language-mobile { position: relative; float: right; z-index: 20; }
.language-mobile ul { margin: 0; padding: 0; list-style-type: none; }
.language-mobile ul li { float: left; text-align: center; }
.language-mobile li a { width: 30px; height: 30px; background-color: #FFFFFF; color: #bdbdbd; text-decoration: none; font-size: 14px; font-family: 'Source Sans Pro', sans-serif; font-weight: 400;  display: block; padding-top: 5px;}
.language-mobile li a:hover { color: #7c9097; text-decoration: none; }
.language-mobile li a.selected { color: #7c9097; text-decoration: none; padding-top: 5px;}
.language { position: relative; float: right; z-index: 20; }
.language ul { margin: 0; padding: 0; list-style-type: none; }
.language ul li { float: left; }
.language li a { width: 30px; height: 30px; background-color: #FFFFFF; color: #bdbdbd; text-decoration: none; font-size: 14px; font-family: 'Source Sans Pro', sans-serif; font-weight: 400;  display: block; padding-top: 5px;}
.language li a:hover { color: #7c9097; text-decoration: none; }
.language li a.selected { color: #7c9097; text-decoration: none; padding-top: 5px;}
.home { background: transparent; }
.home img { margin-top: -20px;  }
.rmdsz_hu { position: absolute; margin-left: 300px; margin-top: 265px; z-index: 40; }
.eu_hu { position: absolute; margin-left: 0px; margin-top: 265px; z-index: 40;}
.rmdsz_ro { position: absolute; margin-left: 200px; margin-top: 265px; z-index: 40; }
.eu_ro { position: absolute; margin-left: 0px; margin-top: 265px; z-index: 40;}
.rmdsz_en { position: absolute; margin-left: 200px; margin-top: 265px; z-index: 40; }
.eu_en { position: absolute; margin-left: 0px; margin-top: 265px; z-index: 40;}
.enp { width: 130px; height: 25px; position: absolute; margin-left: 500px; margin-top: 68px; }
.sogorcsaba { width: 414px; height: 153px; position: absolute; margin-left: 0px; margin-top: 63px; z-index: 30;}
@media only screen  and (max-width:960px) {
.euactivity { display: none; }
.eu { display: none; }
.sogor img { margin-right: 50px; }
.rmdsz { margin-left: 0px; }
}
.menu_main { background: url(../interface/menu_bg.png) center; width: 100%; height: 57px; }
.menu { }
.menu ul{ margin: 0; padding: 0; list-style-type: none; }
.menu ul li{ float: left; margin-left: 0px; }
.menu ul li a{ display: block; color: #FFFFFF; font-family: 'Source Sans Pro', sans-serif; text-decoration: none; font-weight: 400; line-height: 18px; height: 54px; padding-top: 20px; padding-left: 20px; padding-right: 20px;  }
.menu ul li a:hover { background-color: #004822; }
.menu ul li a.selected { }
.selectedanchor{ background-color: #004822; color: #FFFFFF; }
.anylinkcss { position: absolute;  top:-2000px; left:-2000px; visibility: hidden; z-index: 9999; background-color: #004822; width: 270px; margin-top: 3px; }
.anylinkcss ul { margin: 0; padding: 0; list-style-type: none; }
.anylinkcss ul li a{ width: 100%; display: block; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; text-decoration: none; font-weight: 400; line-height: 18px; font-size: 14px; color: #FFFFFF; border-bottom: 1px solid #046030; height: 40px; padding: 10px; }
.anylinkcss a:hover{ background-color: #004822; color: #FFFFFF;}
.anylinkshadow { position: absolute;left: 0; top: 0; z-index: 99; background: black; visibility: hidden; }
.single { padding-top: 10px; }
.boxes { float: right; }
.search { position: relative; }
.facebook { position: relative; margin-left: 50px; margin-top: -55px; }
.mobile_menu_main { background: url(../interface/menu_bg.png) center; width: 100%; height: 55px; }
.home_mobile img { }
.menu_mobile { float: right; margin-top: -55px; margin-right: -15px; }
.menu_mobile_text { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #FFFFFF; font-size: 20px; margin-top: -40px; float: right; margin-right: 50px; }
.mobile_menu { }
.mobile_menu ul { padding: 0; margin: 0; }
.mobile_menu ul li { background-color: #0f713b;  list-style: none; padding: 10px; } 
.mobile_menu ul li a { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #FFFFFF; font-size: 16px; }
.firstnews { font-size: 16px; background-color: #FFFFFF; }
.firstnewsdesc { padding: 10px; border: 1px solid #DEDEDE; }
.firstnews h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 22px; margin: 0; padding: 0;}
.firstnews h2 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 18px; margin: 0; padding: 0;}
.firstnewsright h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 18px; margin:0; padding: 0;}
.firstnewsright a { color: #353535; }
.allnewsright  { background-color: #F2F2F2; padding: 10px; border: 1px solid #FFFFFF; }
.newsright { padding: 10px; }
.newsrightsep { width: 100%; height: 2px; background-color: #DFDFDF; border-bottom: 1px solid #FFFFFF; }
.allnews a { background: url(../interface/all_news_bg.png) repeat-x; width: 100%; text-align: center; height: 54px; padding-top: 15px; display: block; color: #294C57; border: 1px #CCD1D2 solid; font-weight: 700; font-size: 15px; }
.euactivity { background: url(../interface/eu_activity_bg.png) no-repeat; width: 285px; height: 369px; }
.phototitle a { color: #4A4A4A; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 18px; }
.read { background-color: #e52c39; border: 1px solid #FFFFFF; color: #FFFFFF; padding: 10px 20px 10px 20px; font-family: arial; text-decoration: none; font-size: 14px; -webkit-border-radius: 5px; -moz-border-radius: 5px;  border-radius: 5px; }
.read:hover { background-color: #112e3e;  }
.newsletter { background-color: #73b7d7; border-bottom: 5px solid #00537f; text-align: center; padding: 20px; }
.newsletter span { color: #FFFFFF; }
.newsletter h1 { color: #FFFFFF; }
.morenews { background-color: #0f713b; border-bottom: 5px solid #084625; text-align: center; padding: 20px; }
.morenews span { color: #FFFFFF; }
.morenews h1 { color: #FFFFFF; }
.facebookconnect { background-color: #203d79; text-align: center; padding: 20px; }
.facebookconnect h1 { color: #FFFFFF; }
.sep { height: 5px; width: 100%; border-top: 1px solid #acc7d1; border-bottom: 1px solid #acc7d1; position: relative; }
.otherfirstpagenews { background-color: #f6f6f6; padding: 10px; }
.otherfirstpagenews h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #0f713b; font-size: 16px; margin:0; padding: 0;}
.facebookconnectright { background-color: #203d79; padding: 10px; }
.facebookconnectright span { color: #FFFFFF; font-family: 'Source Sans Pro', sans-serif; font-weight: 700; font-size: 16px; margin-left: 20px; position: absolute; margin-top: 15px; }
.septitle { background: url(../interface/septitle_bg.png) repeat-x; text-decoration: none; width: 100%; height: 17px; }
.septitle span { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #353535; font-size: 20px; background-color: #FFFFFF; padding: 10px; }
.firstphototitle { margin-left: -80px; }
.firstphototitle a { color: #525252; }
.firstphototitle_details { margin-top: -100px; margin-left: 80px; }
.firstphototitle_details h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 24px; margin: 0; padding: 0; }
.firstphototitle-mobile { width: 240px; margin-left: auto; margin-right: auto; text-align: left; margin-top: -50px; background-color: #FFFFFF; }
.firstphototitle-mobile a { color: #525252; }
.firstphototitle-mobile_details { margin-top: -100px; margin-left: 80px; }
.firstphototitle-mobile_details h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 24px; margin: 0; padding: 0; }
.firstvideotitle h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 24px; margin: 0; padding: 0; }
.firstlistvideotitle h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #FFFFFF; font-size: 20px; text-align: center; padding-top: 50px; }
.calendartitle { border: 5px solid #4980c6; }
.calendartitle h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 24px; text-align: center; }
.firstpageevents { background-color: #FFFFFF; padding: 15px; border: 1px solid #E6E6E6; }
.date { background: url(../interface/date_bg.png) no-repeat; text-decoration: none; width: 67px; height: 85px; }
.onecalendartitle h2 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #353535; font-size: 16px; text-align: left; }
.month { color: #3E4B4F; text-align: center; padding-top: 35px; }
.day { color: #3E4B4F; text-align: center; font-size: 18px; font-weight: 700; }
.container { background-color: #F5F5F5; }
.content { background-color: #FFFFFF; padding: 10px; text-align: left; margin-top: -5px; }
.content div { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; }
.content a { color: #0f713b; }
.news h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #0f713b; font-size: 16px; margin:0; padding: 0;}
.links ul { margin:0; padding:0; }
.links ul li {list-style: none; float: left; padding: 10px; width: 180px; height: 220px;  }
.links ul li img { border-bottom: 5px solid #DFECF1; margin-bottom: 5px;}
.img { border-bottom: 10px solid #DFECF1; }
.title h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #353535; font-size: 22px; padding-top: 10px; margin: 0; }
.tags ul { margin:0; padding:0; }
.tags ul li { padding: 3px; background-color: #dbe4eb; list-style: none; float: left; margin: 3px; }
.tags ul li a { font-size: 12px; color: #000000;  line-height: 18px; font-weight: 700; }
.pages { padding-top: 30px; position: relative; }
.pages ul { padding:0; margin:0; }
.pages ul li { float: left; list-style: none; }
.page { padding-left: 10px; padding-right: 10px;}
.page_selected { padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; background-color: #dbe4eb; color: #FFFFFF;}
.back { padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; background-color: #DFECF1; width: 100px; }
.back a { color: #353535;}
.morelesslink { display:none; padding:.3em .6em .3em 2em; cursor:pointer; }
.more { background:url(../interface/more.png) no-repeat 5px center; }
.less { background:url(../interface/less.png) no-repeat 5px center; }
.gallery { text-align: center; }
.gallery ul { padding:0; margin:0; }
.gallery ul li { list-style: none; display: inline-block; padding: 10px; width: 260px; height: 300px; vertical-align: top; }
.gallery ul li a { font-size: 16px; line-height: 18px; }
.onegallery ul { padding:0; margin:0; }
.onegallery ul li { list-style: none; float: left; padding: 10px; width: 260px; height: 240px; }
.videogallery { text-align: center; }
.videogallery ul { padding:0; margin:0; }
.videogallery ul li { list-style: none; display: inline-block; width: 260px; height: 180px; vertical-align: top; }
.videotitle h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #FFFFFF; font-size: 20px; text-align: center; padding-top: 50px; width: 260px; }
.allevents { width: 150px; background-color: #F5F5F5; text-align: right; }
.allevents a { color: #294C57; font-weight: 400; font-size: 15px; }
.calendartitlebox {  background: url(../interface/calendartitle_bg.png) repeat-x; width: 100%; height: 26px; }
.calendartitlefirstpage { font-size: 16px; background-color: #F5F5F5; width: 150px; }
.calendartitlefirstpage h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 22px; margin: 0; padding: 0; }
.calendartitleleft { font-size: 16px; }
.calendartitleleft h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 22px; margin: 0; padding: 0; }
.phototitlefirstpage { font-size: 16px; background-color: #F5F5F5; width: 100px; }
.phototitlefirstpage h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 22px; margin: 0; padding: 0; }
.fpseparator { background: url(../interface/fpseparator_bg.png) repeat-x; width: 100%; height: 4px; }
.footer { background: #0D532E; width: 100%; padding: 10px; margin: auto; position: relative; line-height: 20px; min-height: 100px; color: #FFFFFF; } 
.footer a { color: #FFFFFF; }
.footer a:hover { color: #FFFFFF; }
@media only screen  and (max-width:960px) {
.home { display: none; }
.search { display: none; }
}
.read { background-color: #e52c39; border: 1px solid #FFFFFF; color: #FFFFFF; padding: 10px 20px 10px 20px; font-family: arial; text-decoration: none; font-size: 14px; -webkit-border-radius: 5px; -moz-border-radius: 5px;  border-radius: 5px; }
.read:hover { background-color: #112e3e;  }
.searchbox { display: none; position:absolute; width:280px; top:55px; right: 15px; background-color:#0a4725; cursor:pointer; z-index: 100; padding: 10px; }
ul.search li { margin: 0; padding: 0;  }
ul.search li { list-style: none; margin-left: -20px;}
ul.simplePagerNav { padding: 0; margin:0; }
ul.simplePagerNav li{ display:inline-block; }
ul.simplePagerNav li a{ text-decoration: none; padding-left: 10px; padding-right: 10px; }
li.currentPage { }
ul.simplePagerNav li.currentPage a { padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; background-color: #dbe4eb; color: #FFFFFF;}
.fpmenu { padding-top: 20px; float: right; }
.fpmenu ul { padding: 0; margin:0; }
.fpmenu ul li { list-style: none; padding-bottom: 10px; text-align: right; width: 200px; border-bottom: 1px solid #cbcbcb; }
.fpmenu ul li a  { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 18px; padding-bottom: 10px; }
.sitemap ul li { list-style: none; }
.roenfooter a { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; color: #525252; font-size: 18px; }
.newsletterinput { background: url(../interface/newsletter_input_bg.png) no-repeat; width: 459px; height: 55px; position: relative; padding-top: 12px; color: #132a32; }
.newsletterinput input { background-color: #FFFFFF; border: none; margin-left: 70px; width: 350px; margin-right: 20px; -webkit-box-shadow: inset 0 0px 0px rgba(255, 255, 255, 0); -moz-box-shadow: inset 0 0px 0px rgba(255, 255, 255, 0); box-shadow: 0 0px 0px rgba(255, 255, 255, 0); color: #132a32; }
.newsletterinput input:focus { background-color: #FFFFFF; border: none; margin-left: 70px; width: 350px; margin-right: 20px; -webkit-box-shadow: inset 0 0px 0px rgba(255, 255, 255, 0); -moz-box-shadow: inset 0 0px 0px rgba(255, 255, 255, 0); box-shadow: 0 0px 0px rgba(255, 255, 255, 0); }
.newslettersubmit { background: url(../interface/newsletter_button_bg.png) no-repeat; width: 138px; height: 55px; position: relative; color: #2a4c58; border: none; font-weight: bold; cursor: pointer; margin-top: -55px; float: right; }

/* New logo style in Header  */
.sogorcsaba { margin-top: 50px; }
.rmdsz_hu { margin-top: 230px; margin-left: 250px; }
.rmdsz_en { margin-top: 230px; margin-left: 250px; }
.rmdsz_ro { margin-top: 230px; margin-left: 230px; }
.eu_hu { margin-top: 230px; }
.eu_en {margin-top: 230px;}
.eu_ro {margin-top: 230px;}


/* New euactivity section */
.sg-img-resp {
	display: block;
	max-width: 100%;
	height: auto;
}
.new_euactivity_desk {
	display: none;
}
.new_euactivity_mob {
	position: relative;
}
.new_euactivity_mob p 
	{
	 position: absolute;
	 bottom: 0px;
	 background-color: #358fb5;
	 width: 100%;
	 text-align: center;
	 color: #fff;
	 padding: 5px;
	 font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 16px;
	}
.new_euactivity_mob p a {
	color: #fff;
	}
	
@media only screen  and (min-width:768px) {
	.new_euactivity_mob {
		display: none;
	}
	.new_euactivity_desk {
		display: block;
		position: relative;
	}
	.new_euactivity_desk p 
	{
	 position: absolute;
	 bottom: 0px;
	 background-color: #358fb5;
	 width: 100%;
	 text-align: center;
	 color: #fff;
	 padding: 5px;
	 font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 16px;
	}
	.new_euactivity_desk p a {
	color: #fff;
	}
}


